<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<div class="container text-center">


<h1>"Your password is:</h1>
<h2 class="alert alert-success"> {{ password }} </h2>

<a href="{% url 'home' %}" class="btn btn-info">Home</a>

</div>